hide: false
method: local
minimized:
  options: true
options:
  boxClass: 'wow'
  animateClass: 'animate__animated'
  offset: 0
  mobile: true
  live: true
  once: true
  mirror: false
  optionalContainer: false
  scrollContainer: 'window'
  resetAnimation: true
